Source: logilab-constraint
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends-Indep: dh-sequence-python3,
                     python3,
                     python3-setuptools,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.0.1
Homepage: http://www.logilab.org/project/logilab-constraint
Vcs-Git: https://salsa.debian.org/python-team/packages/logilab-constraint.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/logilab-constraint

Package: python3-logilab-constraint
Architecture: all
Depends: python3-logilab-common (>= 0.63.2),
         ${misc:Depends},
         ${python3:Depends},
Description: constraints satisfaction solver in Python - Python 3
 Extensible constraint satisfaction problem solver written in pure
 Python, using constraint propagation algorithms. The
 logilab.constraint module provides finite domains with arbitrary
 values, finite interval domains, and constraints which can be applied
 to variables linked to these domains.
